Bug 1299514 - Track issue of aggregated-logging and stacktraces (https://github.com/openshift/origin-aggregated-logging/issues/43)
Track issue of aggregated-logging and stacktraces (https://github.com/openshi...
Status: CLOSED NOTABUG
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Luke Meyer
chunchen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 09:48 EST by Miheer Salunke
Modified: 2016-09-29 22:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 15:34:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miheer Salunke 2016-01-18 09:48:31 EST
Created attachment 1115868 [details]
log

Description of problem:
We've installed the aggregated-logging Stack from https://github.com/openshift/origin-aggregated-logging/tree/master/deployment

Fluentd handels java exception stack traces line per line as a single event. Support requires error messages/stack traces as ONE event, otherwise it is hard to separate different errors recorded at the same time

Version-Release number of selected component (if applicable):
3.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
 https://github.com/openshift/origin-aggregated-logging/issues/43
Comment 4 ewolinet 2016-02-25 15:34:34 EST
Closing this to track in https://github.com/openshift/origin-aggregated-logging/issues/28 as an RFE as this is a duplicate.

Note You need to log in before you can comment on or make changes to this bug.